Loading...
Searching...
No Matches
MdfJob Class Reference

class reflecting a modify operation (called Job in this context) More...

## Public Member Functions

OFBool | operator== (const MdfJob &j) const
| Comparison operator between Jobs.
MdfJob & | operator= (const MdfJob &j)
| Assignment operator.

## Detailed Description

class reflecting a modify operation (called Job in this context)

The documentation for this class was generated from the following file:

- dcmdata/apps/mdfconen.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0